<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="50dip"
    android:layout_gravity="center_vertical"
    android:fitsSystemWindows="true"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/edit_text_name"
        style="@android:style/TextAppearance.Widget.TextView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginLeft="16dip"
        android:text="Nom" />

    <EditText
        android:id="@+id/name_edit_text"
        style="@android:style/Widget.EditText"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginLeft="16dip"
        android:layout_marginRight="16dip"
        android:layout_toRightOf="@id/edit_text_name"/>

    <Spinner android:id="@+id/spinnerObjectType"
        android:layout_below="@+id/name_edit_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:layout_marginLeft="16dip"/>


</RelativeLayout><!-- From: file:/D:/Mes%20documents/Aymen/Freelance/smart%20house/SmartHouse/app/src/main/res/layout/add_new_object_layout.xml -->